Bug 1061760 - openstack-cinder-backup service is not enabled on boot
Summary: openstack-cinder-backup service is not enabled on boot
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: RDO
Classification: Community
Component: openstack-foreman-installer
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Jason Guiditta
QA Contact: Ami Jeain
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-05 14:55 UTC by Giulio Fidente
Modified: 2015-03-24 16:18 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-24 16:18:43 UTC


Attachments (Terms of Use)

Description Giulio Fidente 2014-02-05 14:55:32 UTC
Description of problem:
the "openstack-cinder-backup" service is not enabled by default with RDO M2 on RHEL 6.5

It can be started manually with "service openstack-cinder-backup start"

Comment 1 Giulio Fidente 2014-02-05 15:05:04 UTC
this was seen using openstack-foreman-installer-1.0.3-1.el6

Comment 2 Giulio Fidente 2014-03-06 16:18:11 UTC
it also seen on rhel7

Comment 4 Lars Kellogg-Stedman 2015-03-24 16:18:43 UTC
The cinder-backup service is now supported by the underlying Puppet modules, and Packstack installs will by default configure and start the cinder-backup service.  Openstack-foreman-installer is no longer receiving any updates.


Note You need to log in before you can comment on or make changes to this bug.